/*
Theme Name: A1 Child
Theme URI: https://fasterthemes.com/wordpress-themes/a1
Template: a1
Author: FasterThemes
Author URI: https://fasterthemes.com/
Description: A1 is a lightweight, faster, clean, super flexible and bootstrap based responsive theme for business or personal websites. A1 Theme is built on top of Twitter Bootstrap which means that your site can be displayed on every device (pc, laptop, mobile devices, tablets etc) without horizontal scrolling. It has got custom widgets, theme-options etc in order to get it customized as per your need.Step by step documentation and tutorial is available for free here: https://fasterthemes.com/documentation/a1/
Tags: left-sidebar,right-sidebar,custom-background,custom-menu,editor-style,featured-images,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 2.3.1713437986
Updated: 2024-04-18 12:59:46

*/

/* YouTube Video */
.yt-video {
	text-align: center;
}

/* Main Menu */
#mainmenu > ul > li > a {
	text-transform: uppercase;
}

/* Single Post */
.single-post .a1-container {
	margin-top: 35px;
}
.blog-title {
	font-size: 26px;
}
.blog-content h2 {
	font-size: 26px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.blog-content h3 {
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.blog-content h4 {
	font-size: 19px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.blog-content p {
	line-height: 27px;
}
.blog-content a {
	color: #568c11;
	font-weight: 600;
}
.blog-content a:hover {
	color: #3d6a03;
	text-decoration: underline;
}
.blog-content ul, .blog-content ol {
	font-size: 15px;
	line-height: 27px;
}
.blog-content ul li, .blog-content ol li {
	padding-bottom: 10px;
}
.wp-caption {
	background-color: #ffffff;
}
.wp-caption-text {
	font-size: 13px !important;
	font-weight: 400;
}

/* Left Container Width Fix for Big Screens */
@media (min-width: 1200px) {
	.blog-post {
		padding-right: 55px;
	}
}

/* Sidebar - Plugin: Latest Posts */
.sp-latest-posts-widget .entry-meta {
	display: none;
}
.sp-latest-posts-widget .pull-left img {
	height: 50px;
	width: auto;
}
.widget .sp-latest-posts-widget.latest-posts .entry-title a {
	color: #272727;
}
.widget .sp-latest-posts-widget.latest-posts .entry-title a:hover {
	color: #568c11;
}